earthcraft Index du Forum
 
 
 
earthcraft Index du ForumFAQRechercherS’enregistrerConnexion

Important - Version 1.4 !

 
Poster un nouveau sujet   Répondre au sujet    earthcraft Index du Forum -> EarthCraft -> Nouveauté / Mises à jour
Sujet précédent :: Sujet suivant  
Auteur Message
Titomate
Administrateur

Hors ligne

Inscrit le: 11 Mar 2011
Messages: 37

MessagePosté le: Jeu 31 Mar - 19:08 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

EN RAISON DE LA M.A.J. DE MINECRAFT, LE SERVEUR SERA UNIQUEMENT ACCESSIBLE EN VERSION 1.3 LE TEMPS DE LA MISE A JOUR DES PLUGINS.

Pour redescendre en 1.3 téléchargez ceci et lisez les instruction dans le lisezmoi.txt !

Merci de votre compréhension !


EDIT : VeryGames a fait de la merde, nous somme en 1.4


Dernière édition par Titomate le Dim 3 Avr - 20:02 (2011); édité 1 fois
Revenir en haut
Publicité






MessagePosté le: Jeu 31 Mar - 19:08 (2011)    Sujet du message: Publicité

PublicitéSupprimer les publicités ?
Revenir en haut
Hiperpopo


Hors ligne

Inscrit le: 25 Mar 2011
Messages: 18
Localisation: France

MessagePosté le: Ven 1 Avr - 14:42 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

J'espert qu'il fonctionne pour Mac :/

Revenir en haut
Titomate
Administrateur

Hors ligne

Inscrit le: 11 Mar 2011
Messages: 37

MessagePosté le: Ven 1 Avr - 15:32 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Bah lis le lisez moi, il faut juste trouver le fichier .minecraft ! Mr. Green

Si tu le trouve pas tu va dans texture pack et tu fais ouvrir le dossier. Okay


Revenir en haut
Hiperpopo


Hors ligne

Inscrit le: 25 Mar 2011
Messages: 18
Localisation: France

MessagePosté le: Ven 1 Avr - 16:55 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Vraiment chaud :/ sa me met out dated client... faut dire que dans mon dossier minecraft y'a que l'icone pour lancer et une ou deux connerit

Revenir en haut
Junchyu


Hors ligne

Inscrit le: 30 Mar 2011
Messages: 2
Localisation: France,Grenoble

MessagePosté le: Ven 1 Avr - 16:56 (2011)    Sujet du message: version 1.4 Répondre en citant

Je n'arrive pas à trouver le ficher XD sinon tu sais quand ça sera fini??
_________________
Salut tout le monde!!


Revenir en haut
Plumex


Hors ligne

Inscrit le: 25 Mar 2011
Messages: 52
Localisation: Dans ta cave... :pedobear:

MessagePosté le: Ven 1 Avr - 17:02 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Fuuuu Sad
Je démarre le fichier downgrade machin (KOUKOU j'ai Windows), il me dit oki lolilol appuie sur une touche, bon d'accord j'appuie mais ça fait rien, ça ferme juste le truc faychiay
_________________


Revenir en haut
Hiperpopo


Hors ligne

Inscrit le: 25 Mar 2011
Messages: 18
Localisation: France

MessagePosté le: Ven 1 Avr - 17:05 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Trop de la merde a fair :/

Revenir en haut
Plumex


Hors ligne

Inscrit le: 25 Mar 2011
Messages: 52
Localisation: Dans ta cave... :pedobear:

MessagePosté le: Ven 1 Avr - 17:07 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Qui a réussi avec Windows ?
_________________


Revenir en haut
Plumex


Hors ligne

Inscrit le: 25 Mar 2011
Messages: 52
Localisation: Dans ta cave... :pedobear:

MessagePosté le: Ven 1 Avr - 17:24 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Up Sad
PS : J'ai la version crackay
_________________


Revenir en haut
Hiperpopo


Hors ligne

Inscrit le: 25 Mar 2011
Messages: 18
Localisation: France

MessagePosté le: Ven 1 Avr - 17:56 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Qui a réussit avec Mac? :'(

Revenir en haut
Plumex


Hors ligne

Inscrit le: 25 Mar 2011
Messages: 52
Localisation: Dans ta cave... :pedobear:

MessagePosté le: Sam 2 Avr - 12:24 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Bon moi j'ai réussi avec Windows + version crack... mais le serv est VRAIMENT pas beau à voir  Sad
Vivement le rollback...
_________________


Revenir en haut
Black_eye_7


Hors ligne

Inscrit le: 20 Mar 2011
Messages: 58

MessagePosté le: Dim 3 Avr - 18:49 (2011)    Sujet du message: Important - Version 1.4 ! Répondre en citant

Ouais, moi j'attend que la fin de l'apocalypse !

Revenir en haut
Contenu Sponsorisé






MessagePosté le: Aujourd’hui à 19:58 (2018)    Sujet du message: Important - Version 1.4 !

Revenir en haut
Montrer les messages depuis:   
Poster un nouveau sujet   Répondre au sujet    earthcraft Index du Forum -> EarthCraft -> Nouveauté / Mises à jour Toutes les heures sont au format GMT + 1 Heure
Page 1 sur 1

 
Sauter vers:  

Index | Panneau d’administration | créer un forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation
Template lost-kingdom_Tolede created by larme d'ange
Powered by phpBB © 2001, 2005 phpBB Group
Traduction par : phpBB-fr.com